@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@700&display=swap');

.cart{
    max-width: 630px;
    background-color: #FFFFFF;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.26);
    margin: 50px auto 50px auto;
    border-radius: 10px;
    padding: 0 31px;
}

.cart-header{
    width: 100%;
    height: 81px;
    border-bottom: 1px solid #E1E1E1;
    padding-top: 28px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}


.cart-title{
    font-size: 28px;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    flex-grow: 1;
}

.cart-close{
}

.product > ul > li{
    border-bottom: 1px dashed #CFCFCF;
}

.product > ul > li:last-child{
    border-bottom: none;
}

.cart-item{
    width: 100%;
    padding: 20px 0;
    display: flex;
    flex-flow: row wrap;
}


.item-left{
    height: 100%;
}

.item-photo{
    width: 70px;
    height: 70px;
    background-color: #FFFFFF;
    border: 1px solid #D4D4D4;
}

.item-detele{
    margin-top: 3px;
    margin-left: 4px;
}

.delete-img{
    margin-right: 4px;
}

.delete-btn{
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    text-decoration: underline;
    cursor: pointer;
    color: #0036D9 !important;
}

.item-center{
    margin-left: 30px;
    flex-grow: 1;
}

.item-product-title{
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    color: #555555;
}


.item-description{
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    color: #8E8E8E;
    margin-top: 10px;
}
.item-delivery{
    margin-top: 17px;
}

.item-delivery > div {
    display: inline-block;
}

.delivery-desc{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
}

.delivery-value{
    margin-left: 10px;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 24px;
}

.item-right{
    margin-top: 10px;
}

.item-description{
    max-width: 260px;
}

@media (max-width: 609px) {

    .cart{
        width: 404px;
    }

    .mobile-size{
        padding: 0 !important;
    }

    .item-right{
        margin-left: 89px;
    }

    .item-center{
        margin-left: 19px;
    }

    .total-price{
        margin-left: 10px !important;
        font-size: 14px !important;
        margin-top: 2px;

    }

    .item-description{
        max-width: 230px;
    }

    .item-left > .item-delete{
        margin-top: 3px !important;
        margin-left: 4px !important;
    }

    .item-left > .item-delete >  img{
        margin-right: 4px;
    }

    .order-price{
        width: 100%;
        height: 55px;
        border-top: 1px solid #E1E1E1;
        border-bottom: 1px solid #E1E1E1;
        padding-top: 20px;
        padding-bottom: 19px;
        display: flex;
        flex-direction: row;
    }



    .total{
        display: flex;
        flex-direction: row;
        margin-right: 5px;
    }


    .title-total{
        margin-right: 5px;
    }


    .cart-clear{
        flex-grow: 1;
    }
}

@media (min-width: 610px) and (max-width: 1280px){

    .item-right{
        margin-left: 89px;
    }

}

.cart-clear{
    flex-grow: 1;
}

.item-right > div {
    display: inline-block;
}

.quantity-minus{
    width: 50px;
    height: 50px;
    background-color: #EFEFEF;
    border: 1px solid #EFEFEF;
    border-radius: 5px 0 0 5px;
    vertical-align: middle;
    text-align: center;

}

.item-quantity{
    width: 70px;
    height: 50px;
    border: 1px solid #E4E4E4;
    background-color: #F9F9F9;
    vertical-align: middle;
    margin-left: -3.45001px;
    margin-right: -3.45001px;
    text-align: center;
    font-size: 14px;

}
.quantity-plus{
    width: 50px;
    height: 50px;
    background-color: #EFEFEF;
    border: 1px solid #EFEFEF;
    border-radius: 0 5px 5px 0;
    vertical-align: middle;
    text-align: center;
}


.order-price{
    width: 100%;
    height: 55px;
    border-top: 1px solid #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
    padding-top: 20px;
    padding-bottom: 19px;
    display: flex;
    flex-direction: row;
}



.total{
    display: flex;
    flex-direction: row;
}


.title-total{
    font-weight: 400;
    font-family: 'Rubik',sans-serif;
    font-size: 16px;
    color: #555555;
}

.total-price{
    margin-left: 37px;
    font-weight: 700;
    font-family: 'Rubik',sans-serif;
    font-size: 16px;
    color: #EE4036;
}

.order-checkout{
    width: 100%;
    height: 98px;
}

.order-checkout > .btn-main{
    margin-top: 20px;
    float: right;
    width: 238px;
}








